# $k Returns the COLOR mIRC control character
Usage
    $k(<foreground>[,<background>])
    $k
Description
Returns the COLOR mIRC control character (Qt::CTRL+K). If <foreground> and <background> are passed, a standard mIRC color escape is returned.
Syntax Specification
    <string> $k(<foreground:integer>[,<background:integer>])
    <string> $k
See also
$b

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011